BODY {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #333333;
	font-weight: normal;
	margin-top:10;
}

TD {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
	color: #333333;
	line-height: 17px;
}




H1 {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 24px; 
	color: #671511;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 5px;
	line-height: 32px;
}

H2 {
	font-family: Arial, Helvetica, sans-serif; 
	font-weight: normal;
	font-size: 18px; 
	color: #671511;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 5px;
	line-height: 32px;
}




A {
	color: #671511;
	text-decoration: none;
	}

.telbox a {
	color: #fff !important;
	text-decoration: none;
	}
	
A:hover {
	text-decoration: underline;
	}


.smalltext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px; 
	font-weight: normal;
}

.blackunderline {
	border-bottom: 1px #000000  solid;
}

.greyunderline {
	border-bottom: 1px #666666  solid;
}


.formbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #FBFDE3;
	background-color: #7A0701;
	border: 1px #000000 solid;
}

.formbox {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10pt;
	border: 1px #000000 solid;
	background-color: #FBFDE3;
}

1.rhsmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	text-align: left;
	color: #540F0A;
	padding-top: 5px;	
	padding-bottom: 5px;
	padding-left: 14px;
	padding-right: 4px;
	
}

.rhsmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight: bold;
	text-align: left;
	1text-transform: uppercase;
	color: #540F0A;
	padding-top: 5px;	
	padding-bottom: 5px;
	padding-left: 4px;
	1padding-right: 6px;

	border-left:3px solid #C6C262; 
	1border:1px solid #BABABA; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px;
	border-radius: 3px;
	text-decoration:none; 
	background-color: #E8E9BC; background-image: -webkit-gradient(linear, left top, left bottom, from(#E8E9BC), to(#C6C262));
	background-image: -webkit-linear-gradient(top, #E8E9BC, #C6C262);
	background-image: -moz-linear-gradient(top, #E8E9BC, #C6C262);
	background-image: -ms-linear-gradient(top, #E8E9BC, #C6C262);
	background-image: -o-linear-gradient(top, #E8E9BC, #C6C262);
	background-image: linear-gradient(to bottom, #E8E9BC, #C6C262);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#E8E9BC, endColorstr=#C6C262);	
}

.rhsmenu:hover {
	background-color: #dbdc96; background-image: -webkit-gradient(linear, left top, left bottom, from(#dbdc96), to(#b4af41));
	background-image: -webkit-linear-gradient(top, #dbdc96, #b4af41);
	background-image: -moz-linear-gradient(top, #dbdc96, #b4af41);
	background-image: -ms-linear-gradient(top, #dbdc96, #b4af41);
	background-image: -o-linear-gradient(top, #dbdc96, #b4af41);
	background-image: linear-gradient(to bottom, #dbdc96, #b4af41);
	filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#dbdc96, endColorstr=#b4af41);	
}

.rhsmenu a {
	color: #4A0906; 
}
.rhsmenu:hover a {
	text-decoration:none !important; 
}

.rhsmenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px; 
	text-align: left;
	font-weight: bold;
	color: #000066;
	padding-top: 5px;	
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 10px;
	
}

.address {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px; 
	line-height: 14px;
	font-weight: normal;
	padding-left: 5px;
	padding-top: 5px;
	
}

.mainbodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt; 
	line-height: 20px;
	font-weight: normal;
	color: #000000;
	padding-top: 10px;	
	padding-bottom: 20px;
	padding-left: 10px;
	padding-right: 20px;
	
}


.telbox {
	color: #FFFFFF;
	padding-bottom: 5px;
	padding-right: 5px;
	
}



/*=== Additional CSS ===*/

blockquote {
  background: #F1F2D9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 20px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: "\201C";
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.15em;
  vertical-align: -0.4em;
}
blockquote:after {
  content: "\201D";
}
blockquote p {
  display: inline;
}


.hpleftbullets {
  background: #F1F2D9;
  border-left: 10px solid #ccc;
  margin: 0 20px 0 10px;
  padding: 15px 20px;
  font-size: 15px; 
  line-height: 15px; 
  width: 150px; 
  float: left;
  text-align: left;
  text-transform: uppercase;
}


.styled-button-8 {
	border : solid 3px #ffffff;
	border-radius : 3px;
	moz-border-radius : 3px;
	-webkit-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	-moz-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	font-size : 20px;
	color : #fafaf7;
	padding : 1px 10px;
	background : #945606;
	background : -webkit-gradient(linear, left top, left bottom, color-stop(0%,#945606), color-stop(100%,#cfaf8b));
	background : -moz-linear-gradient(top, #945606 0%, #cfaf8b 100%);
	background : -webkit-linear-gradient(top, #945606 0%, #cfaf8b 100%);
	background : -o-linear-gradient(top, #945606 0%, #cfaf8b 100%);
	background : -ms-linear-gradient(top, #945606 0%, #cfaf8b 100%);
	background : linear-gradient(top, #945606 0%, #cfaf8b 100%);
	filter : progid:DXImageTransform.Microsoft.gradient( startColorstr='#945606', endColorstr='#cfaf8b',GradientType=0 );
}

input,select {
	border : solid 3px #ffffff;
	border-radius : 3px;
	moz-border-radius : 3px;
	-webkit-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	-moz-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	font-size : 15px;
	color : #222222;
	padding : 3px 10px;
	background : #F1F2D9;
}

#table12014 {
	border : solid 5px #ffffff;
	border-radius : 3px;
	moz-border-radius : 3px;
	-webkit-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	-moz-box-shadow : 0px 0px 5px rgba(0,0,0,1.0);
	box-shadow : 0px 0px 7px rgba(0,0,0,1.0);
}